<?php    


        $str='';
        foreach($conf['sys_subjects'] as $k => $v) {
            $str .= '<a '.($k === GID?'class="current"':'').' href="'.url(RP.$k.'/').'" >'.
                htmlxlang($v[0]).'</a>';
        }
        return $str;